Jon Forums

  • Registered on: 08/25/2009
  • Last connection: 01/30/2015

Activity

Reported issues: 62

01/30/2015

03:44 AM Ruby trunk Bug #10796: bigdecimal gem update error
Usaku NAKAMURA wrote:
> Jon Forums wrote:
> > Bigdecimal 1.2.6 installs fine in 64bit 2.1.5p277 on my ubuntu server...

01/28/2015

11:46 PM Ruby trunk Bug #10796: bigdecimal gem update error
Due to the same undefined reference link errors, 1.2.6 causes gem install failures in 32bit versions of 2.0.0p617 and...

12/30/2014

04:14 PM Backport21 Backport #10679 (Closed): Backport 48997 to ruby_2_1
This fix has been backported to `ruby_2_2` and is also needed on `ruby_2_1` to allow building with mingw-w64 gcc 4.9....

12/25/2014

08:08 AM Ruby trunk Bug #10640: build fail with mingw-w64 gcc 4.9.2 due to configure NET_LUID check
This patch allows me to build trunk at r48993 and get `#define HAVE_TYPE_NET_LUID 1` populated in `config.h`
~~~ d...
07:34 AM Ruby trunk Bug #10640: build fail with mingw-w64 gcc 4.9.2 due to configure NET_LUID check
I still get the same NET_LUID conflict failure when building trunk at r48989.
Config.log shows this ugliness
~~...
06:42 AM Ruby trunk Bug #10640: build fail with mingw-w64 gcc 4.9.2 due to configure NET_LUID check
This is strange as the mingw-w64 headers appear to have the same include chain for NET_LUID. I will try building trun...

12/24/2014

04:52 PM Ruby trunk Bug #10640 (Third Party's Issue): build fail with mingw-w64 gcc 4.9.2 due to configure NET_LUID c...
On my Win8.1 x64 system I get the following build fail when building `ruby_2_1` and `ruby_2_2` using a 32bit gcc 4.9....

07/18/2014

07:20 PM Ruby trunk Bug #10063: [ruby_2_1] test-all abort due to undefined marshal_dump from test_queue.rb
May be something in my environment as `make test-all` runs fine on one of my other 64-bit Ubuntu Server boxes.
03:50 PM Ruby trunk Bug #10063 (Rejected): [ruby_2_1] test-all abort due to undefined marshal_dump from test_queue.rb
~~~
uname -a
Linux ubusvr64 3.13.0-32-generic #57-Ubuntu SMP Tue Jul 15 03:51:08 UTC 2014 x86_64 x86_64 x86_64 GNU/...

06/21/2014

12:01 AM Backport21 Backport #9968 (Closed): Backport patch for #9897
As the Arch core repo now includes libffi 3.1, please backport the patch for #9897
~~~
arch64:~ % uname -rv
3.15...

Also available in: Atom